html {
	height: 100%;
}
body { 
	background-color: #000000;
	background: url("../images/world-map.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	color: #000000; 
	height: 100%;
    margin: 0px;
}
#wrap {
	min-height: 100%;
}
#homepage {
	width: 100%;
	height: 100vh;
	display: inline-block;
	background-image: url("../images/world-map.jpg");
	text-align: center;
	font-family: 'IM Fell English SC', serif;
	font-size: 7em;
}

.title {
	line-height: 100vh;
	display: inline-block;
	vertical-align: middle;
}

#todaypage {
	width: 100%;
	height: 100vh;
	display: inline-block;
	background: url("../images/treasure-chest.jpg") no-repeat center center fixed;
	text-align: center;
	font-family: 'IM Fell English SC', serif;
	font-size: 30px;
	color: #ffffff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
#login_form {
	font-size: 24px;
	margin: auto;
	text-align: center;
	width: 625px;
}
#todaybackground {
	width: 100%;
	display: inline-block;
	text-align: center;
	font-family: 'IM Fell English SC', serif;
	font-size: 2.5em;
	overflow: auto;
	padding-bottom: 150px; /* this needs to be bigger than footer height*/
}

#todaycontent {
	width: 70%;
	background-color: #ffffff;
	margin: 0 auto 30px;
	padding: 10px 30px 20px;
	font-family: Arial;
	font-size: 16px;
	color: #000000;
	text-align: left;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	filter: drop-shadow(0 0 15px #000000);
}
.footer {
	position: relative;
	margin-top: -40px; /* negative value of footer height */
	height: 40px;
	clear: both;
	padding-top: 5px;
	text-align: center;
}
textarea {	
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
    width: 100%;
}
	
.todays_date, .todays_date a {
	width: 100%; 
	font-family: 'IM Fell English SC', serif;
	font-size: 1em;
	font-weight: bold;
	color: #ffffff;
	margin: auto;
	text-align: center;
	text-decoration: none;
}
.message_list_title {
	width: 100%; 
	font-family: 'IM Fell English SC', serif;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	margin: auto;
	text-align: center;
}
.message_list {
	width: 220px;
	text-align: center;
	margin: 20px;
	padding: 15px;
	border: 2px #000000 dashed;
	float: left;
}
.userinfo {
	width: 70%;
	margin: 5px auto 0;
	padding: 10px;
	color: #ffffff;
	background-color: #000000;
	text-align: center;
	border-radius: 25px;
	font-size: .5em;
	opacity: 40%;
}
.hello {
	float: left;
	font-weight: bold;
	margin: 0 20px;
	text-decoration: none;
	color: #ffffff;
}
.account, .account a {
	float: right;
	margin: 0 20px;
	text-decoration: none;
	color: #ffffff !important;
}
.settings, .settings a {
	float: right;
	margin: 0 20px;
	text-decoration: none;
	color: #ffffff !important;
}
.logout, .logout a {
	float: right;
	margin: 0 20px;
	text-decoration: none;
	color: #ffffff !important;
}
#message_top {
	width: 70%;
	margin: 10px auto 0;
	padding: 10px;
	color: #000000;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	background-color: #454545;
	color: #ffffff;
	text-align: center;
	filter: drop-shadow(0 0 15px #000000);
}
#account_page {
	width: 70%;
	margin: 10px auto 0;
	padding: 10px;
	color: #000000;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	background-color: #454545;
	color: #ffffff;
	text-align: center;
	filter: drop-shadow(0 0 15px #000000);
}
#datestrip {
	width: 600px;
	margin: auto;
	text-align: center;
	/* color: #6B4C2d; */
}
.goback, .goback a {
	float: left;
	width: 50px;
	margin-right: 25px;
	font-family: 'IM Fell English SC', serif;
	font-size: 42px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.goforward, .goforward a {
	float: left;
	width: 50px;
	margin-left: 25px;
	font-family: 'IM Fell English SC', serif;
	font-size: 42px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

#response {
	width: 100%;
	background-color: #dedede;
	margin: 20px auto 0;
	padding: 30px;
	text-align: center;
	border-radius: 25px;
	font-family: 'IM Fell English SC', serif;
	font-size: 30px;
}
.system_message {
	color: #ff0000;
	text-align: center;
	font-weight: bold;
}
.clearer {
	clear: both;
}
.videos {
	text-align: center;
}

.enter_code {
	margin: 25px 0 10px 0;
}

.not_today {
	color: #ff0000;
	font-size: 1em;
	line-height: 1.1em;
}

.bad_code {
	color: #ff0000;
	font-size: 1em;
	line-height: 1.1em;
}
#bad_firstname {
	font-size: .8em;
	font-weight: bold;
	color: red;
	display: none;
}
#bad_lastname {
	font-size: .8em;
	font-weight: bold;
	color: red;
	display: none;
}
#bad_email {
	font-size: .8em;
	font-weight: bold;
	color: red;
	display: none;
}
#bad_emailformat { 
	font-size: .8em;
	font-weight: bold;
	color: red;
	display: none;
}
#bad_passphrase {
	font-size: .8em;
	font-weight: bold;
	color: red;
	display: none;
}
#bad_birthdate {
	font-size: .8em;
	font-weight: bold;
	color: red;
	display: none;
}

